package Bio::MUST::Tools::OmpaPa;
# ABSTRACT: Main class for ompa-pa tool
$Bio::MUST::Tools::OmpaPa::VERSION = '0.161640';
use strict;
use warnings;

use Bio::FastParsers;
use Bio::MUST::Core;
use Bio::MUST::Drivers;

use Bio::MUST::Tools::OmpaPa::Blast;
use Bio::MUST::Tools::OmpaPa::Hmmer;

1;

__END__

=pod

=head1 NAME

Bio::MUST::Tools::OmpaPa - Main class for ompa-pa tool

=head1 VERSION

version 0.161640

=head1 SYNOPSIS

    # TODO

=head1 DESCRIPTION

    # TODO

=head1 AUTHOR

Denis BAURAIN <denis.baurain@ulg.ac.be>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
