package Bio::MUST::Tools::SlaveAligner::Global;
# ABSTRACT: internal class for slave-aligner
$Bio::MUST::Tools::SlaveAligner::Global::VERSION = '0.161640';
use Moose;
use namespace::autoclean;

use autodie;
use feature qw(say);

use Smart::Comments -ENV;

#
# use Carp;
# use IPC::System::Simple qw(system);
# use Path::Class qw(file);

use Bio::MUST::Core;
extends 'Bio::MUST::Tools::SlaveAligner::Local';


__PACKAGE__->meta->make_immutable;
1;

__END__

=pod

=head1 NAME

Bio::MUST::Tools::SlaveAligner::Global - internal class for slave-aligner

=head1 VERSION

version 0.161640

=head1 AUTHOR

Denis BAURAIN <denis.baurain@ulg.ac.be>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
