package Bio::MUST::Tools;
# ABSTRACT: Bio::MUST classes for large applications
$Bio::MUST::Tools::VERSION = '0.161640';
use strict;
use warnings;

use Bio::MUST::Tools::FortyTwo;
use Bio::MUST::Tools::Leel;
use Bio::MUST::Tools::OmpaPa;
use Bio::MUST::Tools::TwoScalp;

1;

__END__

=pod

=head1 NAME

Bio::MUST::Tools - Bio::MUST classes for large applications

=head1 VERSION

version 0.161640

=head1 SYNOPSIS

    # TODO

=head1 DESCRIPTION

    # TODO

=head1 AUTHOR

Denis BAURAIN <denis.baurain@ulg.ac.be>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
